/*eliminare breadcrumbs homepage----------------------------------------------------------------------------------------*/
body.home .breadcrumbs {
    display: none !important;
}

/*meniu mobil-----------------------------------------------------------------------------------------------------------*/
.mobile-micro-menu {
    display: none;
    top: 0;
    left: 0;
    background-color: rgba(5, 17, 28, 0.95);
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 6;
    border-radius: 0 !important;
    overflow: visible !important;
}

body.admin-bar .mobile-micro-menu {
    top: 30px;
}

.mobile-micro-menu .menu-bar {
    height: 50px;
    position: fixed;
    z-index: 6;
    width: 100%;
}

.mobile-micro-menu .menu-bar .open-button {
    width: 10%;
    height: 50px;
    color: #fff;
    font-size: 25px;
    display: inline-block;
    float: left;
    padding-top: 10px;
    text-align: center;
}

.mobile-micro-menu .menu-bar .menu-logo {
    width: 80%;
    display: inline-block;
    float: left;
    text-align: center;
}

.mobile-micro-menu .menu-bar .menu-logo .img-container {
    width: 45%;
    display: none;
    float: left;
    max-height: 50px;
    text-align: left;
}

.mobile-micro-menu .menu-bar .menu-logo .img-container img {
    height: 38px;
    margin-top: 5px;
    margin-left: 10px;
}

.mobile-micro-menu .menu-bar .menu-logo span {
    font-size: 8px;
    text-align: center;
    color: #01527A;
}

.mobile-aside {
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    z-index: 7;
}

.mobile-aside.menu-left {
    left: -100vw;
    transition: left 0.3s ease-out;
    background-color: rgba(5, 17, 28, 0.8);
    position: relative;
    z-index: 8;
}

.mobile-aside.menu-left .menu {
    overflow: scroll !important;
    position: relative;
    display: block;
    width: 100%;
    height: calc(100vh - 50px);
    background-color: rgba(5, 17, 28, 0.8);
    z-index: 9;
}

.mobile-aside.menu-left .menu ul {
    width: 100%;
    list-style: none;
    position: relative;
    z-index: 10;
}

.mobile-aside.menu-left .menu li {
    width: 100%;
    display: block;
}

.mobile-aside.menu-left .menu li > a {
    width: 75%;
    display: inline-block;
    color: #5D869C;
    float: left;
    text-align: left;
    padding: 10px 0 0 10px;
    font-weight: 600;
}

.submenu-opener {
    padding: 10px 10px 0 0;
    display: inline-block;
    max-width: 25px;
    width: 25px;
    float: right;
    color: #CE0000 !important;
    transition: content 0.2s ease-out;
}

#primary-menu li .sf-sub-indicator {
    display: none !important;
}

#primary-menu li > .submenu-opener {
    float: right;
    max-width: 35px;
    width: 35px;
}

.mobile-aside.menu-left .menu li > .submenu-opener {
    width: 25%;
    padding: 10px 0;
    display: inline-block;
    color: #CE0000;
    transition: content 0.2s ease-out;
}

.mobile-aside.menu-left .menu li .sub-menu {
    width: 100% !important;
    display: none;
    left: 10px;
    position: relative;
    top: 0;
    visibility: visible !important;
}

.mobile-aside.menu-left .topbar-left {
    height: 50px;
}

.mobile-aside.menu-left .topbar-left .img-container {
    width: 89%;
    display: inline-block;
    float: left;
    max-height: 50px;
    text-align: right;
}

.mobile-aside.menu-left .topbar-left .img-container img {
    height: 50px;
}

.mobile-aside.menu-left .topbar-left .close-button {
    width: 10%;
    height: 50px;
    color: #fff;
    font-size: 25px;
    display: inline-block;
    float: left;
    padding-top: 10px;
    text-align: center;
}

.mobile-aside.menu-right {
    width: 99vw;
    right: -100vw;
    transition: right 0.3s ease-out;
    background-color: rgba(5, 17, 28, 0.8);
}

.mobile-aside.menu-right .topbar-right {
    height: 50px;
}

.mobile-aside.menu-right .topbar-right .img-container {
    width: 90%;
    display: inline-block;
    float: left;
    max-height: 50px;
}

.mobile-aside.menu-right .topbar-right .img-container img {
    height: 50px;
}

.mobile-aside.menu-right .topbar-right .close-button {
    width: 10%;
    height: 50px;
    color: #fff;
    font-size: 25px;
    display: inline-block;
    float: right;
    padding-top: 10px;
    text-align: center;
}

.mobile-aside.menu-right .side-menu-right-content {
    transition: left 0.3s ease-out;
    background-color: rgba(5, 17, 28, 0.8);
    position: relative;
    z-index: 9;
}

.mobile-aside.menu-right .logged-in-box,
.mobile-aside.menu-right .auth-box,
.mobile-aside.menu-right .reg-button {
    position: relative;
    z-index: 10;
}

body.logged-out .mobile-aside.menu-right .logged-in-box {
    display: none;
}

body.logged-out .mobile-aside.menu-right .auth-box {
    display: block;
}

body.logged-in .mobile-aside.menu-right .logged-in-box {
    display: inline-block;
    width: 100%;
}

body.logged-in .mobile-aside.menu-right .auth-box,
body.logged-in .mobile-aside.menu-right .reg-button {
    display: none;
}

.mobile-aside.menu-right .reg-button {
    padding: 0 10px;
    width: calc(100% - 20px);
    margin: 0 auto;
}

.mobile-aside.menu-right .logged-in-box,
.mobile-aside.menu-right .auth-box {
    padding: 10px;
    display: block;
    width: 100%;
}

.mobile-aside.menu-right .logged-in-box .user-info .avatar {
    width: 100%;
    display: inline-block;
}

.mobile-aside.menu-right .logged-in-box .user-info strong {
    width: 100%;
    display: block;
}

.mobile-aside.menu-right .logged-in-box .user-info .avatar img {
    width: 100%;
    height: auto;
}

.mobile-aside.menu-right .logged-in-box .user-menu {
    width: 100%;
    display: block;
    min-height: 160px;
    overflow-y: scroll;
    max-height: 180px;
    height: 175px;
}

.mobile-aside.menu-right .logged-in-box .user-menu p,
.mobile-aside.menu-right .logged-in-box .user-menu a,
.mobile-aside.menu-right .logged-in-box .user-menu p a {
    width: 100%;
    padding: 0;
    margin-bottom: 5px;
}

.mobile-aside.menu-right .auth-box a {
    display: none;
}

.mobile-aside.menu-right .logged-in-box,
.mobile-aside.menu-right .auth-box form:first-child {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.mobile-aside.menu-right .auth-box form:first-child .um_field_container input[type="text"],
.mobile-aside.menu-right .auth-box form:first-child .um_field_container input[type="password"] {
    background: none;
    display: inline-block;
    width: 100%;
    border: 0 solid red;
    border-bottom: 1px solid #cdcdcd;
    border-radius: 0;
    box-shadow: none;
}

.mobile-aside.menu-right .auth-box form:first-child .um_field_container:nth-child(4) {
    margin-top: 25px;
}

.mobile-aside.menu-right .auth-box form:first-child .um_field_container:nth-child(4) label {
    margin-top: -30px;
    display: block;
    position: relative;
    margin-left: 35px;
}

.mobile-aside.menu-right .auth-box form:first-child .um_field_container:nth-child(4) input[type="checkbox"] {
    width: 30px;
    height: 30px
}

.mobile-aside.menu-right .auth-box form input[type="submit"], .mobile-aside.menu-right .reg-button a {
    background-image: url('../img/signup.png');
    display: block;
    width: 100%;
    height: 55px;
    position: relative;
    margin: 10px 0;
    border: none;
    font-size: 21px;
    font-weight: bold;
    border-radius: 5px;
    background-color: #339bb9;
    text-align: center;
    padding-top: 15px;
    color: #fff;
}

/*taburi----------------------------------------------------------------------------------------------------------------*/
.tabs-box {
}

.tabs-box .tab-buttons {
    width: 100%;
    display: inline-block;
}

.tabs-box .tab-buttons .button {
    width: calc(25% - 10px);
    margin-left: 10px;
    text-align: center;
    text-decoration: none !important;
    background-color: #FAFAFA;
    border: 1px solid #bbe0f2;
    border-radius: 5px;
    color: #01527A;
    padding: 6px;
    float: left !important;
    clear: none !important;
    font-weight: 700;
    display: inline-block;
}

.tabs-box .tab-buttons .button.active,
.tabs-box .tab-buttons .button:hover {
    background-color: #b5cfe7;
}

.tabs-box .tab {
    display: none;
}

.tabs-box .tab.active {
    display: inline-block;
    max-width: 750px;
    width: 100%;
}

/*listare evenimente----------------------------------------------------------------------------------------------------*/
.event-holder {
    box-shadow: none !important;
}

.event-holder.hentry {
    padding: 8px 0 0;
}

.event-box {
    background-color: #EFF1E1;
    background-size: cover !important;
    border: 1px solid #e2e2e2;
    box-shadow: none;
    display: inline-block;
    height: 165px;
    margin: 5px 0;
    position: relative;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

.event-box.sentimente-ro legend {
    padding-right: 146px;
    background: #f5f5f5 url('/wp-content/themes/leviathan/img/sigla_sentimente.png') no-repeat bottom right;
    box-shadow: 0 1px 7px 1px rgba(0, 0, 0, .17);
}

.event-box.speed-dating {
    background: url('../img/events/speed_dating.png') bottom right no-repeat,
    url('../img/event-bg-floral.png') bottom left no-repeat,
    url('../img/event-bg-sd.jpg') top center repeat !important;

}

.event-box.petreceri {
    background: url('../img/events/petreceri.png') bottom right no-repeat,
    url('../img/event-bg-floral.png') bottom left no-repeat,
    url('../img/event-bg-petreceri.jpg') top center repeat !important;
}

.event-box.intalniri {
    background: url('../img/events/intalniri_tematice.png') bottom right no-repeat,
    url('../img/event-bg-floral.png') bottom left no-repeat,
    url('../img/event-bg-intalniri-tematice.jpg') top center repeat !important;
}

.event-box.workshops {
    background: url('../img/events/workshops.png') bottom right no-repeat,
    url('../img/event-bg-floral.png') bottom left no-repeat,
    url('../img/event-bg-workshops.jpg') top center repeat !important;
}

.event-box.excursii {
    background: url('../img/events/excursii.png') bottom right no-repeat ,
    url('../img/event-bg-floral.png') bottom left no-repeat,
    url('../img/event-bg-excursii.jpg') top center repeat !important;
}

/*
.event-box.speed-dating {
    background: #EFF1E1 url('../img/fsbg.jpg') top center no-repeat;
}
.event-box.petreceri {
    background: #EFF1E1 url('../img/fsbg.jpg') no-repeat 0 -210px;
}
.event-box.intalniri {
    background: #EFF1E1 url('../img/fsbg.jpg') no-repeat 0 -410px;
}
.event-box.workshops {
    background: #EFF1E1 url('../img/fsbg.jpg') no-repeat 0 -610px;
}
.event-box.excursii {
    background: #EFF1E1 url('../img/fsbg.jpg') no-repeat 0 -810px;
}
*/

.event-box .event-image {
    width: 15%;
    display: inline-block;
    float: left;
}

.event-box .event-image .event-tag-name {
    text-decoration: none !important;
    box-shadow: 0 0 8px #000000;
    z-index: 3;
    position: absolute;
    font-weight: 700;
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
    bottom: 15px;
    text-align: center;
    left: 20px;
    width: 22%;
}

.event-box .event-image img {
    width: 100%;
    height: auto;
    padding: 0;
    border-radius: 5px;
    position: relative;
    z-index: 2;
}

.event-box .info {
    width: 85%;
    display: inline-block;
    float: left;
    margin-right: -10px;
}

.event-box .info .event-title {
    width: 100%;
    text-align: left;
    padding-left: 10px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 800;
}

.event-box .info .event-title h2 {
    margin-bottom: 10px;
}

.event-box .info .event-title h2 a {

}

.event-box .info .event-details {
    padding-left: 10px;
    width: 40%;
    display: inline-block;
    float: left;
}

.event-box .info .event-details .line {
    width: 100%;
    display: inline-block;
    height: 15px;
}

.event-box .info .event-details .line span:first-child {
    font-weight: 700;
    max-width: 24%;
	width:24%;
    display: inline-block;
    float: left;
    text-align: left;
    padding-right: 10px;
}

.event-box .info .event-details .line span:nth-child(2) {
    font-weight: 400;
    width: 79%;
    display: inline-block;
    float: left;
}

.event-box:hover .info .event-details .line .text-locuri-full {
    display: block;
}

.event-box .info .participanti {
    width: 30%;
    display: inline-block;
    float: left;
}

.event-box .info .participanti .info-box {
    width: 100%;
    display: inline-block;
    float: left;
    text-align: left;
    padding-right: 10px;
}

.event-box .info .participanti .participanti-info {
    width: 80%;
    display: inline-block;
    float: left;
}

.event-box .info .participanti .participanti-info .gender-line {
    width: 100%;
    display: inline-block;
}

.event-box .info .participanti .participanti-info .gender-line .gen {
    width: 15%;
    display: inline-block;
    float: left;
}

.event-box .info .participanti .participanti-info .gender-line .age {
    width: 35%;
    display: inline-block;
    float: left
}

.event-box .info .participanti .participanti-info .gender-line .places {
    width: 50%;
    display: inline-block;
    float: left
}

.event-box .info .participanti .participanti-info .gender-line .places .bara-procent {
    margin-top: 9px;
}

.event-box:hover .info .participanti .participanti-info .gender-line .places .text-locuri,
.event-box:hover .info .participanti .participanti-info .gender-line .places .text-locuri-full {
    display: block;
    text-align: left;
}

.event-box .info .event-actions {
    width: 30%;
    float: left;
    display: inline-block;
    padding-top: 0;
    margin-top: -40px;
}

.event-box .info .event-actions .action-buttons {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}

.event-box .info .event-actions .action-buttons .descriptive {
    border: none !important;
}
.event-box .info .event-actions .action-buttons .descriptive + span {
    width: 100%;
    display: inline-block;
}

.event-box .info .event-actions .action-buttons .descriptive strong,
.event-box .info .event-actions .action-buttons .descriptive span {
    font-size: 12px;
    text-align: left;
    width: 100%;
    display: inline-block;
    padding: 10px 0 0 0;
}

.event-box .info .event-actions .action-buttons .unjoin-event {
    border-radius: 5px !important;
}

.event-box .info .event-actions .action-buttons .join-event {
    position: relative !important;
    width: 85% !important;
    border-radius: 5px !important;
    display: inline-block !important;
    padding: 20px 0 !important;
    top: unset !important;
    left: unset !important;
    height: 65px !important;
}

.event-box .info .event-actions .action-buttons .join-event span {
    margin: 0 !important;
    padding: 0 !important;
}

.event-box .info .event-actions .more-info {
    position: relative;
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 13px;
    margin-top: 0;
}

/*eveniment single tab detalii eveniment--------------------------------------------------------------------------------*/
.eveniment .eveniment-title.entry-title {
    margin-top: -45px;
}

.eveniment .entry-title a {
    font-size: 18px;
    display: block;
    width: 100%;
    padding: 5px;
    color: #fff;
}

.event-single-details {
}

.event-single-details .image-box {
    padding: 0;
    border-radius: 5px;
    width: 290px;
    height: 290px;
    overflow: hidden;
    display: inline-block;
    float: left;
}

.event-single-details .image-box h1.event-title {
    display: none;
    color: #fff;
    background-color: red;
    border-radius: 5px;
    width: 80%;
    padding: 5px;
    text-align: center;
    margin: 0 auto 10px;
    font-size: 25px;
}

.event-single-details .event-info-box h1.event-title {
    display: none;
    color: #fff;
    background-color: red;
    border-radius: 5px;
    width: 80%;
    padding: 5px;
    text-align: center;
    margin: 0 auto 10px;
    font-size: 25px;
}

.event-single-details .image-box img {
    width: 100%;
    height: 100%;
}

.event-single-details .event-info-box {
    height: 100%;
    width: calc(100% - 300px);
    margin-left: 10px;
    background-color: #F6F6EE;
    padding: 10px;
    display: inline-block;
    float: left;
    min-height: 290px;
    border-radius: 5px;
}

.event-single-details .event-info-box .line {
    width: 100%;
    display: inline-block;
    position: relative;
}

.event-single-details .event-info-box .line.local,
.event-single-details .event-info-box .line.inscrieri,
.event-single-details .event-info-box .line.pret {
    margin-top: 10px;
}

.event-single-details .event-info-box .line.pret .info {
    font-size: 16px;
    border-radius: 5px;
    font-weight: 700;
    padding: 10px 15px;
    background-color: #cdcdcd;
    color: #fff;

}

.event-single-details .event-info-box .line.inscrieri .info .sub-line {
    display: inline-block;
    width: 100%;
}

.event-single-details .event-info-box .line.inscrieri .info .sub-line .gender {
    max-width: 3%;
    display: inline-block;
    float: left;
}

.event-single-details .event-info-box .line.inscrieri .info .sub-line .age-limit {
    width: 40%;
    text-align: center;
    padding: 0 10px;
    display: inline-block;
    float: left;
}

.event-single-details .event-info-box .line.inscrieri .info .sub-line .places {
    width: 57%;
    display: inline-block;
    float: left;
    position: relative;
    bottom: -8px;
}

.event-single-details .event-info-box .line.inscrieri .info .sub-line .places:hover .text-locuri,
.event-single-details .event-info-box .line.inscrieri .info .sub-line .places:hover .text-locuri-full {
    display: block;
}

.event-single-details .event-info-box .line .descriptor {
    width: 25%;
    display: inline-block;
    font-weight: 700;
    float: left;
    text-align: left;
    padding-right: 10px;
}

.event-single-details .event-info-box .line .info {
    width: 75%;
    display: inline-block;
    float: left;
}

.event-single-details .event-info-box .line .info a {
    font-weight: 600;
}

.event-single-details .user-action,
.event-single-details .persoana-contact-box,
.event-single-details .text-eveniment-box {
    width: 100%;
    display: inline-block;
    padding: 0;
    margin: 0;

}

.event-single-details .user-action .join-div-singular .join-text,
.event-single-details .user-action .join-div-singular .user-actions {
    display: inline-block;
    float: left;
}

.event-single-details .user-action .join-div-singular .join-text {
    width: 60%;
}

body.logged-out .event-single-details .user-action .join-div-singular .join-text{
	width:100%;
}

.event-single-details .user-action .join-div-singular .user-actions {
    width: 40%;
}

.event-single-details .persoana-contact-box .persoana-contact {
    background-color: #EBEBEB;
    width: 100%;
    padding: 0;
    box-shadow: none;
    background-image: none;
    border-width: 0;
    border-radius: 5px;
}

.event-single-details .persoana-contact-box .persoana-contact .img-box,
.event-single-details .persoana-contact-box .persoana-contact .icon-box,
.event-single-details .persoana-contact-box .persoana-contact .info-box {
    display: inline-block;
    float: left;
}

.event-single-details .persoana-contact-box .persoana-contact .img-box,
.event-single-details .persoana-contact-box .persoana-contact .icon-box {
    width: 20%;
    max-height: 147px;
}

.event-single-details .persoana-contact-box .persoana-contact .img-box img,
.event-single-details .persoana-contact-box .persoana-contact .icon-box img {
    width: 100px;
    height: 100px;
}

.event-single-details .persoana-contact-box .persoana-contact .img-box img {
    height: 105px;
    margin-bottom: -5px;
    width: 105px;
}

.event-single-details .persoana-contact-box .persoana-contact .icon-box img {
    width: 80px;
    margin: 10px 6%;
    border: 0 solid red;
    background: none !important;
    height: 80px;
}

.event-single-details .persoana-contact-box .persoana-contact .info-box {
    width: 60%;
    padding-top: 23px;
}

.event-single-details .persoana-contact-box .persoana-contact .info-box .line {
    width: 100%;
    display: inline-block;
    position: relative;
    line-height: 15px;
}

.event-single-details .persoana-contact-box .persoana-contact .info-box .line .descriptor {
    width: 40%;
    float: left;
    display: inline-block;
    text-align: left;
    padding-left: 15px;
}

.event-single-details .persoana-contact-box .persoana-contact .info-box .line .info {
    width: 60%;
    float: left;
    display: inline-block;
    text-align: left;
    padding-left: 10px;
}

.tabs-box .tab .lista-vip > .staff-card {
    width: 100%;
}

.tabs-box .tab .lista-vip > .staff-card .img-container {
    width: 23%;
    display: inline-block;
    float: left;
}

.tabs-box .tab .lista-vip > .staff-card .img-container img {
    display: inline-block;
    float: left;
    height: 160px;
    width: 160px;
    max-width: 160px;
    position: relative;
    margin-right: 10px;
    margin-left: 0;
}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip {
    width: 77%;
    display: inline-block;
    float: left;
    padding-left: 10px;
}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip .name {
    color: #01527A;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: arial, sans-serif;
}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip .function {
    color: #b04c4c;
    width: 100%;
    font-family: arial, sans-serif;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;

}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip .detalii {
    font-weight: 400;
    font-size: 13px;
    font-family: arial, sans-serif;
    font-style: italic;
    min-height: 80px;
    display: inline-block;
    margin-top: 10px;
    color: #05111c;
}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip .contact-info {
    width: 100%;
    display: inline-block;
    margin-top: 0;
}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip .contact-info .line {
    width: 50%;
    display: inline-block;
    float: left;
    text-align: left;
    color: #01527a;
    font-size: 13px;
}

.tabs-box .tab .lista-vip > .staff-card .titlu-item-vip .contact-info .line .fa {
    color: #05111c;
    font-size: 25px;
}

.tabs-box .tab .lista-vip h2,
.tabs-box .tab .lista-vip h3 {
    color: #c74c4c;
    font-family: 'Open Sans Condensed', 'Arial Narrow', sans serif;
    font-size: 16px;
    font-weight: 800;
}

.tabs-box .tab .lista-vip > .outer-oras {
    width: 100%;
    margin-bottom: 30px !important;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras {

}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card {
    width: 100%;
    display: inline-block;
    float: left;
    height: auto;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .img-container {
    display: inline-block;
    width: 23%;
    float: left;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .img-container img {
    display: inline-block;
    float: left;
    height: 160px;
    width: 160px;
    max-width: 160px;
    position: relative;
    margin-right: 10px;
    margin-left: 0;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip {
    width: 77%;
    display: inline-block;
    float: left;
    padding-left: 10px;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .name {
    width: 100%;
    font-size: 14px;
    font-weight: 800;
    display: inline-block;
    color: #01527a;
    min-height: 15px;
    font-family: "Arial", sans-serif;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .detalii {
    width: 100%;
    font-size: 13px;
    font-weight: 400;
    font-family: arial, sans-serif;
    font-style: italic;
    display: inline-block;
    min-height: 30px;
    color: #05111c;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .contact-info {
    width: 100%;
    display: inline-block;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .contact-info .line {
    width: 100%;
    display: inline-block;
    font-size: 13px;
    color: #01527a;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .contact-info .line a {
    width: 90%;
    display: inline-block;
    font-size: 13px;
    color: #01527a;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .contact-info .line .fa {
    color: #05111c;
}

.tabs-box .tab .lista-vip > .outer-oras > .inner-oras .staff-card .titlu-item-vip .contact-info .line .fa-phone {
    transform: rotate(75deg);

}

.tabs-box .tab .lista-vip > .outer-oras > .nume-oras img {
    width: 26px;
    height: 30px !important;
    margin-top: 10px;
    background-color: transparent;
}

.tabs-box .tab .lista-vip > .outer-oras > .nume-oras .oras-name {
    margin-top: -30px;
    margin-left: 30px;
    position: relative;
    display: block;
    color: #ce0000;
    font-size: 16px;
}

/*pagina localuri-------------------------------------------------------------------------------------------------------*/
.localuri-container .local-box {
    display: inline-block;
    position: relative;
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 1px 1px 10px #cdcdcd;
    margin-bottom: 10px;
}

.localuri-container .local-box .inner-card {
    display: inline-block;
    position: relative;
    width: 100%;
    background-color: #F6F6EE;
    border-radius: 5px;
    padding: 0;
    box-shadow: 1px 1px 10px #cdcdcd;
}

.localuri-container .local-box .inner-card .left-content {
    display: inline-block;
    width: 30%;
    float: left;
    max-width: 220px;
    height: 220px;
    overflow: hidden;
}

.localuri-container .local-box .inner-card .left-content img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.localuri-container .local-box .inner-card .right-content {
    display: inline-block;
    width: 70%;
    float: left;
}

.localuri-container .local-box .inner-card .right-content .title {
    width: 100%;
    display: inline-block;
    padding-left: 5px;
    font-weight: 700;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;

}

.localuri-container .local-box .inner-card .right-content .details-box div {
    width: 100%;
    display: inline-block;
    text-align: left;
}

.localuri-container .local-box .inner-card .right-content .details-box .line.attr strong,
.localuri-container .local-box .inner-card .right-content .details-box div span {
    width: 20%;
    display: inline-block;
    font-weight: 700;
    text-align: left;
    padding: 0 5px;
    position: relative;
    float: left;
}

.localuri-container .local-box .inner-card .right-content .details-box .line.attr span {
    width: 80%;
    display: inline-block;
    font-weight: 400;
    text-align: left;
}

/*local single----------------------------------------------------------------------------------------------------------*/
.local-single-details {
    width: 100%;
}

.local-single-details .image-box,
.local-single-details .local-info-box {
    width: 50%;
    display: inline-block;
    float: left;
}

.local-single-details .local-info-box {
    padding: 10px;
    width: calc(50% - 10px);
    margin-left: 10px;
    background-color: #F6F6EE;
}

.local-single-details .local-info-box .line.adresa,
.local-single-details .local-info-box .line.specific,
.local-single-details .local-info-box .line.program,
.local-single-details .local-info-box .line.rezervari {
    margin-top: 10px;
    min-height: 35px;
}

.local-single-details .local-info-box .line {
    width: 100%;
    display: inline-block;
}

.local-single-details .local-info-box .line .descriptor {
    width: 30%;
    display: inline-block;
    float: left;
    font-weight: 700;
    text-align: left;
    padding-right: 10px;
}

.local-single-details .local-info-box .line .info {
    width: 70%;
    display: inline-block;
    float: left;
    text-align: left;
}

.local-single-map,
.text-local-box {
    width: 100%;
    display: inline-block;
}

.local-single-map .mapp-map-links,
.local-single-map .mapp-layout {
    width: 100% !important;
    border: 0 solid red;
}

.text-local-box {
    margin-top: 20px;
    margin-bottom: 20px;
}

/*pagina contact -------------------------------------------------------------------------------------------------------*/

.contact-page-box {
    display: inline;
    width: 100%;
}

.contact-page-box .third {
    width: 33%;
    display: inline-block;
    float: left;
}

.contact-page-box .third img {
    width: 24%;
    margin: 60px 38% 20px;
    background: transparent;
    border: none;
}

.contact-page-box .third span {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.contact-page-box .third span:last-child {
    color: #6FB7E0;
}

.contact-page-box .social-buttons {
    width: 80%;
    margin: 75px 10%;
    position: relative;
    display: inline-block;
}

.contact-page-box .social-buttons a {
    display: inline-block;
    width: calc(34% - 20px);
    padding: 5px 5px;
    border-radius: 5px;
    color: #fff;
}

.contact-page-box .social-buttons a:nth-child(2) {
    margin: 0 10px;
}

.contact-page-box .social-buttons a.btn.fb {
    background-color: #507ABD;
}

.contact-page-box .social-buttons a.btn.tw {
    background-color: #63CCEE;
}

.contact-page-box .social-buttons a.btn.gp {
    background-color: #DD0E0E;

}

.contact-page-box .social-buttons a > i {
    color: #fff;
}

.contact-page-box .social-buttons a > span {
    width: 90%;
    display: inline-block;
    text-align: center;
}

.contact-page-box .chosen-container {
    width: 100% !important;
}

.youtube-video-box {
    width: 100%;
}

.mapp-layout,
.mapp-map-links {
    border: 0 solid red !important;
}

/*pagina sponsri si parteneri-------------------------------------------------------------------------------------------*/

.sponsori-parteneri-container ul {
    width: 100%;
}

.sponsori-parteneri-container ul li a {
    display: inline-block;
    width: 100%;
    min-height: 200px;
    background-size: 80% auto;
    background-position: center top;
    background-repeat: no-repeat;
}

/*meniu top-bar---------------------------------------------------------------------------------------------------------*/

.after-scroll-nav-menu ul li .submenu-opener,
.after-scroll-nav-menu ul li a {
    max-height: 50px;
}

.after-scroll-nav-menu ul li:hover > a {
    color: #6cf;
}

.after-scroll-nav-menu ul li.menu-item-has-children .sub-menu {
    max-width: 350px;
    min-width: 155px;
    background-color: rgba(5, 17, 28, 0.95);
    top: 48px;
    display: none;
}

.after-scroll-nav-menu ul li.menu-item-has-children:hover .sub-menu {
    display: block;
}

.after-scroll-nav-menu ul li.menu-item-has-children .sub-menu li a {
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 7px 10px;
    text-decoration: none;
    border-bottom: 1px groove rgba(10, 41, 52, 0.5);
}

.after-scroll-nav-menu ul li.menu-item-has-children .sub-menu li:hover a {
    color: #6cf;
}

.after-scroll-nav-menu ul li.menu-item-has-children > a {
    width: calc(100% - 20px);
}

/*meniu top-bar---------------------------------------------------------------------------------------------------------*/
#cosul-meu {
    font-size: 14px;
    position: absolute;
    top: -35px;
    right: 6px;
    padding: 6px 0;
    z-index: 5;
}

#cosul-meu a {
    text-decoration: none !important;
}

#cosul-meu a:hover {
    text-decoration: none;
    color: #6cf;
}

/* formular de trimitere mail-uri din cau */

.emailFormBox {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    background-color: rgba(205, 205, 205, 0.2);
}

.emailFormBox h3 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    color: #999;
    font-size: 16px;
}

.emailFormBox input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
}

.emailFormBox textarea {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
}

.emailFormBox button#mailSend {
    font-size: 14px;
    color: #fff;
    background-color: #690;
    background-color: rgba(102, 153, 0, 0.5);
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 20px;
    border: 2px solid rgba(102, 153, 0, 1);
}

.emailFormBox button#mailSend:hover {
    background-color: rgba(102, 153, 0, 1);
    border: 2px solid rgba(102, 153, 0, 0.5);
}

.emailFormBox .response {
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    width: 100%;
    margin-bottom: 30px;
    min-height: 1px;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #ffffff;
    color: #fff;
}

.emailFormBox .response span {
    padding: 10px;
}

/* pagina plati */
.pay-opt {
    display: inline-block;
    max-width: 33%;
    width: 33%;
    position: relative;
    float: left;
}

.pay-opt .selector {
    width: 100%;
    border: 1px solid transparent;
}

.pay-opt .selector:hover,
.pay-opt .selector.selected {
    background-color: #fee;
    border: 1px solid #f99;
}

.pay-opt .selector label {
    font-size: 18px;
    padding: 20px 0;
}

.pay-opt .selector input[type="radio"] {
    margin: 35px 0 35px 20px !important;
}

.identitate-vizuala-card {display:none !Important;}

.pay-opt .identitate-vizuala-card {
    max-width: 100%;
    width: 100%;
    height: 40px;
    background-size: contain;
}

#selector-luna,
#selector-anul,
#selector-mod-plata {
    width: 32.5%;
}

#selector-useri-fact {
    width: 100%;
}

.aprobati {
    width: 49.5%;
    float: left;
}

.aprobati.bogati {
    float: right;
}

#text-2  a[class*="lostpassword_link"] {
        top: 548px!important;
}

#formular-mobilpay > div > div:nth-child(3) {display:none !Important;}